<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Building</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="css/building.css">
</head>
<body>

    <div class="container-fluid">
        <div class="row justify-content-around align-items-end">
            <div class="col-10 col-md-5">
                <div class="immeuble">
                    <div class="row h-100 align-items-end">
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-12 d-none d-md-block">
                            <div class="porte"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-10 col-md-5">
                <div class="immeuble small">
                    <div class="row h-100 align-items-end">
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-12">
                            <div class="porte"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <div class="sol"></div>
            </div>


        </div>
    </div>
    
</body>
</html>